<button class="btn btn-link popover-toggle evt-trigger" type="button" #noteTrigger>
  <fa-icon class="evt-trigger-icon" icon="sticky-note"></fa-icon>
</button>
<div #noteContent style="display: none">
  <p> {{ data.xpath }} </p>
  <evt-content-viewer *ngFor="let element of data.content" [content]="element"></evt-content-viewer>
</div>
